.desktop_only								{ display:none !important; }

h1								{ font-size:18px;line-height:22px; }

.belonsdirect					{ position:fixed;bottom:10px;left:50%;font-size:23px;font-family:"Vag Rounded Bold";font-weight:700;text-transform:lowercase;color:#3f567b;width:270px;height:42px;line-height:42px;margin-left:-150px;background:url("../images/achtergrond.belonsdirectknop.png") left top no-repeat;padding:0px 15px;overflow:hidden;cursor:pointer;text-decoration:none;z-index:999; }
.belonsdirect:hover				{ color:#000;text-decoration:none; }

#achtergrondoverlay				{ display:none !important;z-index:-1; }
#popupmelding					{ min-width:300px;margin:0px 10px 18px 10px !important;position:relative;background-color:#ffffff;display:none;cursor:pointer;overflow:hidden;z-index:9999; }
#popupmelding h2					{ font-size:30px;margin:0px;padding:16px 70px 14px 22px;background:url("../images/icoon.popup.sluiten.png") right center no-repeat;color:#3e4e68;line-height:34px;font-family:"Vag Rounded Thin"; }
#popupmelding .content			{ padding:20px;font-size:16px;min-height:140px;background-color:#f8ea7a;overflow:hidden; }
#popupmelding .content h3		{ font-size:22px; }
#popupmelding .content ul li		{ list-style:bullet;list-style-image:none;margin-bottom:5px; }
#popupmelding .content.error		{ background-color:#9a2e30;color:#fff; }
#popupmelding .content.error	 h3	{ color:#fff; }

#header										{ width:100%;height:42px;border-top:14px solid #fff;margin-bottom:18px;background-color:#3f5677;overflow:visible; }
#header>.content							{ min-width:300px;padding:0px 10px;height:80px;position:relative;margin:0px auto;overflow:visible; }
#header>.content .logotekstmobiel			{ position:absolute;left:108px;top:12px;overflow:hidden;cursor:pointer;z-index:9999; }
#header>.content .logo						{ position:absolute;left:35px;top:-9px;overflow:hidden;cursor:pointer;z-index:9999; }
#header>.content .logo img					{ width:69px;height:64px; }
#header>.content .mobielmenu_trigger			{ position:absolute;left:0px;top:0px;height:42px;width:30px;cursor:pointer;background:url("../images/icoon.mobielmenu.png") left center no-repeat; }

#mobielmenu												{ display:none;min-width:320px;margin:-18px 0px 18px 0px;padding:22px 0px 0px 0px;background:url("../images/achtergrond.mobielmenu.png") left top repeat-x #fff;overflow:hidden;z-index:999; }
#mobielmenu>ul											{ margin:0px;padding:0px;list-style:none;overflow:visible; }
#mobielmenu>ul>li										{ margin:0px;padding:0px;list-style:none;overflow:visible; }
#mobielmenu>ul>li>a										{ display:block;border-top:1px solid #cdd0d8;-webkit-border-radius:0px;-moz-border-radius:0px;border-radius:0px;font-size:18px;font-weight:bold;padding:6px 15px 6px 33px;color:#3c5271;text-decoration:none;overflow:hidden;background:url("../images/icoon.mobielmenu.pijl.item.png") 17px center no-repeat; }
#mobielmenu>ul>li>a:hover								{ color:#80561b;text-decoration:none; }
#mobielmenu>ul>li.actief>a,
#mobielmenu>ul>li.actief>a:hover							{ color:#80561b;cursor:default;text-decoration:none; }
#mobielmenu>ul>li.eerste>a								{ border-top:0px; }
#mobielmenu>ul>li>.submenu								{ display:none;left:0px;top:63px;padding:10px 0px;overflow:hidden;z-index:999; }
#mobielmenu>ul>li>.submenu>.content						{ margin:0px auto 0px auto;overflow:hidden; }
#mobielmenu>ul>li>.submenu>.content>ul					{ margin:0px;padding:0px;list-style:none;overflow:hidden; }
#mobielmenu>ul>li>.submenu>.content>ul>li					{ margin:0px;padding:0px;position:relative;list-style:none;overflow:hidden; }
#mobielmenu>ul>li>.submenu>.content>ul>li.eerste>a			{ border-top:0px; }
#mobielmenu>ul>li>.submenu>.content>ul>li>a				{ display:block;border-top:1px solid #cdd0d8;font-size:14px;font-weight:bold;background:url("../images/icoon.mobielmenu.pijl.item.png") 31px center no-repeat;padding:5px 15px 5px 48px;color:#3c5271;text-decoration:none;overflow:hidden; }
#mobielmenu>ul>li>.submenu>.content>ul>li>a:hover			{ color:#80561b;text-decoration:none; }
#mobielmenu>ul>li>.submenu>.content>ul>li.actief>a,
#mobielmenu>ul>li>.submenu>.content>ul>li.actief>a:hover	{ color:#80561b;cursor:default;text-decoration:none; }
#mobielmenu>ul>li>.submenu>.content>ul>li.submenu			{ display:none; }

#content									{ min-width:320px;margin:0px auto 20px auto;overflow:visible; }

.pagina										{ overflow:hidden; }
.pagina .links								{ padding:0px 10px;overflow:hidden; }
.pagina .rechts								{ padding:0px 10px;overflow:hidden; }
.pagina .rechts>.inhoud						{ margin:18px 0px;background-color:#fff;padding:10px; }
.pagina .rechts>.inhoud .paginatekst			{ padding:15px 10px 5px 10px; }
.pagina .rechts>.inhoud h1					{ padding-bottom:10px;margin-bottom:15px;background:url("../images/border.blauw.png") left bottom repeat-x;overflow:hidden; }


.addthisbalk								{ padding-top:20px;margin-top:15px;background:url("../images/border.blauw.png") left top repeat-x; }

#copyright									{ min-width:300px;text-align:center;padding:0px 10px;color:#3f5476;font-size:10px;margin:0px auto 10px auto;overflow:hidden; }

#footer										{ min-width:300px;padding:0px 10px;background:url("../images/achtergrond.footer.png") left top repeat;overflow:hidden; }
#footer>.content							{ padding:20px 0px 50px 0px;margin:0px auto;overflow:hidden; }
#footer>.content h4							{ font-size:24px;text-align:center;color:#fff;font-weight:normal;margin-bottom:18px; }
#footer>.content p							{ text-align:center;color:#bdbdbf; }
#footer>.content .kolom						{ padding:0px 0px 20px 0px;text-align:center;overflow:hidden; }
#footer>.content .kolom.socialmedia a		{ margin-right:10px;margin-left:10px; }
#footer>.content .kolom ul					{ margin:0px;padding:0px;list-style:none;overflow:hidden; }
#footer>.content .kolom ul li					{ margin:0px;padding:0px;list-style:none;overflow:hidden; }
#footer>.content .kolom ul li ul				{ display:none; }
#footer>.content .kolom ul li a				{ display:block;text-align:center;color:#dad2c5;cursor:pointer;text-decoration:none; }
#footer>.content .kolom ul li a:hover			{ color:#fff;text-decoration:none; }
#footer>.content .kolom ul li.actief a,
#footer>.content .kolom ul li.actief a:hover	{ color:#fff;cursor:default; }
#footer>.content .kolom p a					{ color:#ffe80d; }
#footer>.content .kolom p a:hover			{ color:#ffe80d; }

#homepagina									{ overflow:visible; }
#homepagina .laag							{ padding:0px 10px;overflow:hidden; }
#homepagina .fotoblok						{ display:none; }
#homepagina .tekstblok						{ min-width:270px;padding:20px 15px;margin-bottom:18px;position:relative;font-size:16px;background-color:#fff; }
#homepagina .tekstblok h1					{ padding-right:110px; }
#homepagina .tekstblok p						{ margin-bottom:5px;font-size:16px; }
#homepagina .tekstblok .lees_verder			{ position:absolute;top:20px;right:20px;padding-right:16px;color:#245985;text-decoration:none;background:url("../images/icoon.homepagina.pijl.link.leesverder.png") right center no-repeat; } 
#homepagina .tekstblok .lees_verder:hover	{ color:#344762;text-decoration:none; } 

#zoekpagina .melding							{ margin-bottom:25px; }
#zoekpagina ul								{ margin:0px 0px 25px 0px;padding:0px;list-style:none;overflow:hidden; }
#zoekpagina ul li								{ margin:0px;background:url("../images/border.blauw.png") left top repeat-x;padding:1px 0px 0px 0px;list-style:none;overflow:hidden; }
#zoekpagina ul li.eerste						{ background-image:none; }
#zoekpagina ul li a							{ display:block;color:#626262;text-decoration:none;padding:7px 10px 7px 20px;background:url("../images/icoon.zoekpagina.pijl.item.png") 5px center no-repeat;overflow:hidden; }
#zoekpagina ul li a:hover						{ color:#465b7b;background-color:#f2d703;text-decoration:none; }

#routebeschrijvingpagina .routeplanner 								{ position:relative;overflow:hidden; }
#routebeschrijvingpagina .routeplanner #googlemap					{ width:100%;height:500px;position:relative; }
#routebeschrijvingpagina .routeplanner .adres						{ padding:5px 0px;background-color:#fff;overflow:hidden; }
#routebeschrijvingpagina .routeplanner .adres>.inhoud				{ min-width:300px;margin:0px auto;overflow:hidden; }
#routebeschrijvingpagina .routeplanner .adres input[type="text"]		{ display:block;background-color:#eaeaea;color:#717171;padding:0px 15px;line-height:35px;height:35px;margin:0px auto 5px auto;font-size:15px;border:0px;min-width:270px;overflow:hidden; }
#routebeschrijvingpagina .routeplanner .adres .knop					{ display:block;margin:5px auto;background-color:#f2d703;color:#3c5173;font-size:18px;font-family:"Vag Rounded Bold";text-align:center;line-height:30px;font-size:15px;border:0px;text-decoration:none;width:300px;cursor:pointer;overflow:hidden; }
#routebeschrijvingpagina .routeplanner .externe_link					{ display:block;margin:5px auto;background-color:#f2d703;color:#3c5173;font-size:18px;font-family:"Vag Rounded Bold";text-align:center;line-height:30px;font-size:15px;border:0px;text-decoration:none;width:300px;cursor:pointer;overflow:hidden; }
#routebeschrijvingpagina .routeplanner .adp-placemark				{ border:0px !important;background-color:#465b7b !important;;color:#fff !important;padding:5px 15px !important; }
#routebeschrijvingpagina .routeplanner .adp-placemark img			{ margin-right:10px; }
#routebeschrijvingpagina .routeplanner .adp-directions				{ margin:0px auto;min-width:260px; }


#contactformulier							{ background-color:#949494;color:#fff;padding:15px;overflow:hidden; }
#contactformulier h3							{ color:#fff; }
#contactformulier .regel						{ margin-bottom:10px;overflow:hidden; }
#contactformulier .regel.scheiding			{ background:url("../images/border.wit.png") left bottom repeat-x;padding-bottom:10px;overflow:hidden; }
#contactformulier .regel .naam				{ float:left;padding-top:4px;width:165px; }
#contactformulier .regel .veld				{ float:right;width:400px; }
#contactformulier input[type="text"]			{ width:95%;padding:0px 5px;border:0px;height:32px;line-height:32px;overflow:hidden; }
#contactformulier textarea					{ width:95%;padding:5px;height:100px;border:0px;font-size:14px;font-family:arial; }
#contactformulier input[type="submit"]		{ float:right;border:0px;margin:5px 10px 0px 0px;padding:0px 15px;font-size:18px;font-family:"Vag Rounded Bold";height:32px;line-height:32px;text-align:center;color:#3c5173;background-color:#f2d703;cursor:pointer;overflow:hidden; }	


#paginaheaderwidget							{ overflow:hidden; }
#paginaheaderwidget .afbeeldingen			{ width:100%;height:100px;position:relative;overflow:hidden; }
#paginaheaderwidget .afbeelding				{ display:none;width:100%;height:100%;position:absolute;top:0px;left:0px;overflow:hidden;z-index:9; }
#paginaheaderwidget .afbeelding.actief		{ display:block;z-index:10; }
#paginaheaderwidget a.afbeelding				{ cursor:pointer; }


#homeblokkenwidget									{ width:300px;margin:0px auto 18px auto;position:relative;overflow:hidden; }
#homeblokkenwidget .slidercontainer					{ width:300px;margin:0px auto;overflow:hidden; }
#homeblokkenwidget .slidercontainer .slider			{ width:3000px;overflow:hidden; }
#homeblokkenwidget .slidercontainer .slider .slide	{ width:300px;float:left;margin-right:18px;overflow:hidden; }
#homeblokkenwidget .slide .afbeelding				{ width:280px;height:150px;background:url("../images/icoon.laden.gif") center center no-repeat #fff;padding:10px;overflow:hidden; }
#homeblokkenwidget .slide .afbeelding .inner			{ width:280px;height:150px;position:relative;overflow:hidden; }
#homeblokkenwidget .slide .afbeelding .inner .tekst	{ display:none !important; }
#homeblokkenwidget .slide .afbeelding img			{ width:280px;height:150px;margin:0px;padding:0px; }
#homeblokkenwidget .slide h2							{ background-color:#3f5476;color:#fff !important;margin:0px;padding:10px 15px;font-size:24px;line-height:auto;overflow:hidden; }
#homeblokkenwidget a.slide							{ display:block;text-decoration:none !important; }
#homeblokkenwidget a.slide h2						{ padding-right:45px;background:url("../images/icoon.widget.homeblokken.pijl.item.png") right center no-repeat #3f5476; }
#homeblokkenwidget a.slide:hover h2					{ color:#3f5476 !important;background:url("../images/icoon.widget.homeblokken.pijl.item.actief.png") right center no-repeat #f2d703; }
#homeblokkenwidget>.slide							{ width:315px;overflow:hidden; }
#homeblokkenwidget .vorige							{ display:none;position:absolute;left:5px;top:65px;background:url("../images/icoon.widget.homeblokken.navigatie.vorige.png") center center no-repeat #3f5476;width:56px;height:56px;overflow:visible;cursor:pointer;z-index:9; }
#homeblokkenwidget .volgende							{ display:none;position:absolute;right:5px;top:65px;background:url("../images/icoon.widget.homeblokken.navigatie.volgende.png") center center no-repeat #3f5476;width:56px;height:56px;overflow:visible;cursor:pointer;z-index:9; }
#homeblokkenwidget .vorige:hover,
#homeblokkenwidget .volgende:hover					{ background-color:#f2d703; }

#homepagina #nieuwswidget						{ padding:15px 20px 5px 20px;margin:0px auto 18px auto;background:url("../images/achtergrond.widget.nieuws.png") left top repeat;width:260px; }
#homepagina #nieuwswidget .rss					{ top:17px;right:22px;background:url("../images/icoon.widget.nieuws.rssfeed.home.png") center center no-repeat; }	
#homepagina #nieuwswidget h3						{ color:#fff; }
#homepagina #nieuwswidget h3.actueel				{ background:url("../images/icoon.widget.nieuws.home.png") right center no-repeat; }
#nieuwswidget									{ padding:10px 20px 15px 20px;width:260px;margin:0px auto 18px auto;background:url("../images/achtergrond.widget.nieuws.top.png") right top no-repeat #6f5023;position:relative;overflow:hidden; }
#nieuwswidget .rss								{ position:absolute;top:12px;right:15px;width:18px;height:18px;background:url("../images/icoon.widget.nieuws.rssfeed.png") center center no-repeat;cursor:pointer;z-index:3; }
#nieuwswidget h3									{ padding:0px 25px 0px 0px;font-size:24px;margin-bottom:16px;color:#3f5476; }
#nieuwswidget h3.archief							{ margin-top:15px;margin-bottom:10px;cursor:pointer;color:#fff; }
#nieuwswidget h3.archief.minder					{ display:none; }
#nieuwswidget ul									{ margin:0px;padding:0px;list-style:none;overflow:hidden; }
#nieuwswidget ul.archief							{ display:none; }
#nieuwswidget ul li.eerste						{ background-image:none; }
#nieuwswidget ul li								{ margin:0px;padding:0px;background:url("../images/border.widget.item.png") top left repeat-x;list-style:none;overflow:hidden; }
#nieuwswidget ul li a								{ display:block;color:#dad2c5;text-decoration:none;padding:10px 0px;cursor:pointer;overflow:hidden; }
#nieuwswidget ul li a:hover						{ color:#ffffff;text-decoration:none;overflow:hidden; }
#nieuwswidget ul li.actief a,
#nieuwswidget ul li.actief a:hover					{ color:#ffffff;cursor:default; }

#submenuwidget									{ display:none; }

#spotlightwidget								{ display:block;width:300px;margin:0px auto;margin-bottom:18px;height:210px;text-decoration:none !important;position:relative;overflow:hidden; }
#spotlightwidget img								{ width:300px;height:210px; }
a#spotlightwidget								{ cursor:pointer; }
#spotlightwidget h3								{ position:absolute;background:url("../images/achtergrond.widget.spotlight.titel.png") left top repeat;margin:0px;padding:10px 15px;font-size:24px;right:0px;bottom:0px; }
  
#snelcontactwidget								{ width:270px;margin:0px auto;background-color:#465b7b;padding:15px;margin-bottom:18px;overflow:hidden; }
#snelcontactwidget h3, 							
#snelcontactwidget p								{ color:#fff; }
#snelcontactwidget form							{ margin:0px;padding:0px;line-height:32px;overflow:hidden; }
#snelcontactwidget input[type="text"]			{ border:0px;border-left:1px solid #d4d4d4;background:url("../images/achtergrond.widget.snelcontact.input.png") left top repeat-x #fff;width:245px;margin:0px 0px 10px 0px;padding:0px 10px;line-height:32px;height:32px; }
#snelcontactwidget input[type="text"].telefoon	{ width:159px;margin-bottom:0px; }
#snelcontactwidget input[type="submit"]			{ width:85px;border:0px;margin:0px;padding:0px;font-size:14px;font-family:"Vag Rounded Bold";height:32px;line-height:32px;text-align:center;color:#3c5173;background:url("../images/achtergrond.widget.snelcontact.submit.png") left top repeat-x #b8a402;cursor:pointer;overflow:hidden; }

#zoekenwidget									{ background-color:#6f5e45;margin-bottom:18px;position:relative;overflow:hidden; }
#zoekenwidget h3									{ padding:12px 20px 10px 15px;background:url("../images/icoon.widget.zoeken.png") right 7px no-repeat #fff;font-size:24px;margin-bottom:0px;color:#3f5476; }
#zoekenwidget .tekst								{ padding:15px;line-height:26px;overflow:hidden;color:#d4c7b4; }
#zoekenwidget .resultaten						{ font-size:18px;font-weight:bold;color:#fff; }




